checkSGN {ScISI} | R Documentation

## A function to check that the protein names are all systematic gene names.

### Description

This function takes the in silico interactome and checks the rownames against the names of the meta-data set org.Sc.sgdALIAS from the meta-data package org.Sc.sgd

### Usage

    checkSGN(ISI)

### Arguments

`ISI` | The in silico interactome as a bipartite graph

### Value

A character vector of potential gene names not found to be a systematic gene name

### Author(s)

T. Chiang

[Package ScISI version 1.16.0 Index]